Subject: RFC 1583 compatibility support in OSPFv3

From: Karthikeyan <[email-masked]>
Date: Mon, 07 Apr 2003 04:46:32 +0000 (GMT)

Hi,

I would like to know whether OSPFv3 should incorporate the RFC 1583
compatibility support. RFC 2740 (OSPFv3) does not speak about the
RFC 1583 compatibility support. As RFC 2740 is inherited from RFC 2328, which
in turn speaks about RFC 1583 compatibility.

Can anybody mail me if OSPFv3 should support RFC 1583 compatibility
features?

Thanks in advance.

with regards,
S.Karthikeyan.

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion

---

From: "Manral, Vishwas" <[email-masked]>
Date: Mon, 7 Apr 2003 01:30:23 -0400

Hi Karthikeyan,
 
In my view there is no reason for OSPFv3 to support RFC1583 compatibility.
 
Besides you can mail OSPF specific questions to the OSPF list. Details can
be found at 
http://www.ietf.org/html.charters/ospf-charter.html
<http://www.ietf.org/html.charters/ospf-charter.html> 
 
Thanks,
Vishwas
 
-----Original Message-----
From: Karthikeyan [mailto:[email-masked]]
Sent: Monday, April 07, 2003 10:17 AM
To: [email-masked]
Subject: RFC 1583 compatibility support in OSPFv3

Hi,

  I would like to know whether OSPFv3 should incorporate the RFC 1583 
compatibility support. RFC 2740 (OSPFv3) does not speak about the 
RFC 1583 compatibility support. As RFC 2740 is inherited from RFC 2328,
which
in turn speaks about RFC 1583 compatibility.

Thanks in advance.

with regards,
S.Karthikeyan.

---

From: "Manral, Vishwas" <[email-masked]>
Date: Mon, 7 Apr 2003 01:30:23 -0400

Hi Karthikeyan,

 
Thanks,
Vishwas
 
-----Original Message-----
From: Karthikeyan [mailto:[email-masked]]
Sent: Monday, April 07, 2003 10:17 AM
To: [email-masked]
Subject: RFC 1583 compatibility support in OSPFv3

Hi,

Thanks in advance.

with regards,
S.Karthikeyan.